---
#This is popup help messages for the Admin Panel -> Emails -> Diagnostics
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
test_outgoing_email:
  title: Test odchozích e-mailů
  content: >
    Doručení e-mailu závisí na nastavení vašeho serveru v souboru php.ini a/nebo SMTP.
  links:
    - 
      title: Vyberte e-mail pro nastavení SMTP serveru odchozí pošty
      href: /scp/emails.php
from:
  title: Od
  0: >

to:
  title: Komu
  0: >

subject:
  title: Předmět
  0: >

message:
  title: Text
  0: >

